{
    "_links": {
        "self": {
            "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/?namespace=static-9.0.5_37760-eu"
        }
    },
    "categories": {
        "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/?namespace=static-9.0.5_37760-eu"
    },
    "slot_types": {
        "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/?namespace=static-9.0.5_37760-eu"
    }
}